import type { JsSource } from '../binding';
import { type Source } from 'webpack-sources';
export declare class SourceAdapter {
    static fromBinding(source: JsSource): Source;
    static toBinding(source: Source): JsSource;
}
